#include <stdio.h>
#include <stdlib.h>

int main1(int argc, char *argv[]) {
	char name[10];
	printf("Type your name : ");
	fgets(name, 10, stdin);
	printf("Your name is : %s", name);
	return 0;
}


int main(int argc, char *argv[]) {
	char line[100];
	FILE *fp = fopen("data.txt","r");
	
	fgets(line, 100, fp);
	printf("First Line : %s", line);
	fgets(line, 100, fp);
	printf("Second Line : %s", line);
	fclose(fp);
	return 0;
}



